.win-checker-component {
  background: #eeeeee;
  position: relative;
}

.win-checker-component__wrap-center {
  max-width: 550px;
  margin: auto;
  padding: 4em 1.4em;
}

.win-checker-component__wrap-center .form-group {
  position: relative;
}

.win-checker-component__wrap-center .form-group lable {
  font-family: "NissanBrandBold";
  font-family: #000;
  font-size: 1em;
  display: block;
  margin-bottom: .5rem;
  text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__wrap-center .form-group lable {
    position: absolute;
    left: -2.5rem;
    top: .6rem;
  }
}

.win-checker-component__wrap-center .form-group .form-control {
  margin-bottom: .5rem;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__wrap-center .form-group .form-control {
    width: 78%;
    display: inline-block;
    margin-right: 2%;
  }
}

.win-checker-component__wrap-center .form-group .form-control.error {
  border-radius: 3px;
  border: 2px solid #bf0f33;
  border-radius: 3px;
}

.win-checker-component__wrap-center .form-group .form-control.error input {
  border: none;
}

.win-checker-component__wrap-center .form-group .form-control input {
  width: 100%;
  border-radius: 3px;
  font-family: "NissanBrandBold";
  border-color: #c4c4c4;
  transition: all .1s ease;
}

.win-checker-component__wrap-center .form-group .form-control .error-text {
  display: none;
  background-color: #bf0f33;
  color: #fefefe;
  padding: 5px 10px;
  font-size: .85em;
  line-height: 1.2;
}

.win-checker-component__wrap-center .form-group .form-control .error-text::before {
  content: "\e620";
  font-family: "GlobalIcons";
  font-size: 1em;
  margin-right: 5px;
  vertical-align: middle;
}

.win-checker-component__wrap-center .form-group .btn-vin {
  position: relative;
  background-color: #c3002f;
  color: #fefefe;
  border: none;
  padding: 12px 35px 12px 17px;
  line-height: 1;
  transition: all .1s ease;
  text-align: left;
  text-transform: uppercase;
  font-family: "NissanBrandRegular";
}

.win-checker-component__wrap-center .form-group .btn-vin:hover {
  background: #920023;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__wrap-center .form-group .btn-vin {
    padding: 14px 35px 14px 17px;
    width: 20%;
    position: absolute;
  }
}

.win-checker-component__wrap-center .form-group .btn-vin::after {
  position: absolute;
  right: 15px;
  top: 50%;
  content: "\e634";
  font-family: "GlobalIcons";
  font-size: .7857142857rem;
  vertical-align: middle;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

@media only screen and (max-width: 767px) {
  .win-checker-component__wrap-center .form-group .btn-vin {
    width: 100%;
  }
}

.win-checker-component__warning {
  font-family: "NissanBrandRegular";
  font-size: 1em;
  margin-top: .5rem;
  opacity: 0;
  visibility: hidden;
  -ms-transform: 1s;
      transform: 1s;
  position: absolute;
  width: 100%;
}

.win-checker-component__warning.active {
  opacity: 1;
  visibility: visible;
  position: relative;
}

.win-checker-component__affected {
  overflow: hidden;
  display: table;
}

.win-checker-component__affected-item:first-child {
  width: 20%;
  display: table-cell;
  position: relative;
  background: #f5f5f5;
  text-align: center;
  border-right: 2px solid #eeeeee;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__affected-item:first-child {
    width: 10%;
  }
}

.win-checker-component__affected-item:first-child::before {
  content: "\e67e";
  font-family: "GlobalIcons";
  font-size: 1.7em;
  vertical-align: middle;
  color: #bf0f33;
  position: absolute;
  top: 1rem;
  left: 0;
  right: 0;
}

.win-checker-component__affected-item:last-child {
  width: 80%;
  display: table-cell;
  background: #fefefe;
  padding: 1em;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__affected-item:last-child {
    width: 90%;
  }
}

.win-checker-component__error {
  border: 2px solid #bf0f33;
  background: #f7e7ea;
  display: table;
  width: 100%;
}

.win-checker-component__error-item:first-child {
  width: 20%;
  display: table-cell;
  position: relative;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__error-item:first-child {
    width: 10%;
  }
}

.win-checker-component__error-item:first-child::before {
  content: "\e68d";
  font-family: "GlobalIcons";
  font-size: 1.7em;
  vertical-align: middle;
  color: #bf0f33;
  position: absolute;
  top: .7rem;
  left: 0;
  right: 0;
}

.win-checker-component__error-item:last-child {
  width: 80%;
  display: table-cell;
  padding: 1rem;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__error-item:last-child {
    width: 90%;
  }
}

.win-checker-component__notaffected {
  display: table;
}

.win-checker-component__notaffected-item:first-child {
  display: table-cell;
  width: 20%;
  position: relative;
  background: #f5f5f5;
  text-align: center;
  border-right: 2px solid #eeeeee;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__notaffected-item:first-child {
    width: 10%;
  }
}

.win-checker-component__notaffected-item:first-child::before {
  content: "\e642";
  font-family: "GlobalIcons";
  font-size: 1em;
  vertical-align: middle;
  color: #fff;
  background: #bf0f33;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  padding: 2px;
  position: absolute;
  top: 1.5rem;
  left: 0;
  right: 0;
  margin: auto;
}

.win-checker-component__notaffected-item:last-child {
  display: table-cell;
  width: 80%;
  background: #fefefe;
  padding: 1em;
}

@media only screen and (min-width: 768px) {
  .win-checker-component__notaffected-item:last-child {
    width: 90%;
  }
}

.win-checker-component [data-loader] {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(17, 17, 17, 0.5);
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: all .2s ease;
}

.win-checker-component [data-loader].active {
  visibility: visible;
  opacity: 1;
}

.win-checker-component [data-loader]:before {
  content: "\e623";
  position: absolute;
  top: 50%;
  left: 50%;
  font-family: "GlobalIcons";
  font-size: 3em;
  color: #fff;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  animation: loader-spinner 1.25s linear infinite;
}

@keyframes loader-spinner {
  from {
    transform: translate(-50%, -50%) rotate(0);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
